CESA-2006:0204 Moderate CentOS 3 x86_64 mailman - security update
Posted on: 03/08/2006 11:35 AM

CentOS Errata and Security Advisory CESA-2006:0204

mailman security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2006-0204.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/mailman-2.1.5.1-25.rhel3.4.x86_64.rpm

source:
updates/SRPMS/mailman-2.1.5.1-25.rhel3.4.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update mailman




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060204_moderate_centos_3_x86_64_mailman__security_update.html)